
/* ------------------------------------------------------------------------------- */
/*  2. Forms
/* ------------------------------------------------------------------------------- */
.field-validation-error {
	color: red;
	font-size: 14px;
}

/* ------------------------------------------------------------------------------- */
/*  End Forms
/* ------------------------------------------------------------------------------- */
body {
	font-family: 'Arial', 'sans-serif';
	font-size: 14px;
	margin: auto;
	padding-bottom: 10px;
}

.container {
	width: 100%;
	max-width: 19720px;
	margin: auto;
	padding: 0px;
}

.page-content {
	min-height: 350px;
}

.page-content, .g-page-footer {
	max-width: 900px;
	margin: auto;
}

.g-page-bottom, .g-page-footer {
	min-height: 50px;
}

.g-page-bottom {
	font-size: 12px;
	text-align: left;
	float: left;
	width: 100%;
	min-width: 304px;
	padding: 0px;
	margin-top: 40px;
	position: fixed;
	bottom: 0px;
}

h1 {
	margin: 20px 0px 0px -5px;
	font-size: 26px;
	font-weight: bold;
	border-left: solid 5px #FFFFFF;
}

	h1 + p {
		margin-top: 30px !important;
	}

.nopadding {
	padding: 0 !important;
}

.nopadding-right {
	padding-right: 0 !important;
}

.nomargin-left-right-bottom {
	margin-left: 0px !important;
	margin-right: 0px !important;
	margin-bottom: 0px !important;
}

.nomargin-left-right {
	margin-left: 0px !important;
	margin-right: 0px !important;
}

.nextAndBackButton {
	width: 150px;
	height: 40px;
	margin-left: 20px;
	display: inline-block;
	float: right;
	margin-top: 10px;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	color: white;
	line-height: 40px;
	cursor: pointer;
}

#Merchants {
	float: left;
	background-color: #FFFFFF;
	border-style: none;
}

.merchant {
	margin-top: 5px;
	width: 145px;
	display: inline-block;
	padding: 10px;
	cursor: pointer;
	border-radius: 5px;
}

	.merchant img {
		width: 145px;
	}

input[type='text'], input[type='email'], select {
	height: 40px;
	padding: 5px;
	font-size: 14px;
}

.notpublished {
	font-size: 26px;
	font-weight: bold;
	top: 10px;
	right: 50%;
	text-align: right; 
	color: red;
	position: absolute;
	z-index: 1000;
}

.g-page-footer a {
	text-decoration: underline;
	color: #777779;
	font-weight: bold;
}

.googleCaptcha {
	float: right;
}

.imgSmallScreen {
	display: none;
}

.imgLargeScreen {
	width: 100%;
	display: block;
}

.g-bottom-button {
	width: 100% !important;
	padding-top: 40px;
}

.g-col-50-left {
	width: 50%;
	float: left;
}

.g-col-55 {
	width: 55%;
	min-width: 304px;
}

.g-input-text {
	width: 95% !important;
}

.g-pull-right {
	float: right;
}

.imgLogo {
	display: inline-block;
	float: left;
}

.footerText {
	display: inline-block;
	float: right;
	padding-top: 15px;
}

.oneline {
	display: inline-block;
}

.g-nopadding-top {
	padding-top: 0px !important;
}

.validation-summary-errors {
	color: red !important;
}

.btnContact {
	background: red;
	border: 1px solid #aaaaaa;
	color: #FFFFFF;
	cursor: pointer;
	padding: 6px 24px;
	font-size: 18px;
	/* Fix issue for new Apple devices */
	-webkit-appearance: none;
	text-decoration: none;
	text-align: center;
	line-height: 24px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	/* Ensure opacity is 100% to avoid Chrome transition issues */
	opacity: 1;
	filter: alpha(opacity=100);
	/* Transitions */
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	float: right;
}
.mobile-menu-container
{
	display:none;
} 
@media screen and (max-width: 950px) {
	.page-content, .g-page-footer {
		width: 90%;
	}

	input[type='text'], input[type='email'], select {
		height: 35px;
		font-size: 14px;
	}

	.imgSmallScreen {
		width: 100%;
		display: block;
	}

	.imgLargeScreen {
		display: none;
	}

	.imLogo {
		margin: 1px 0px 1px 0px;
		height: 50px;
	}
}

@media screen and (max-width: 480px) {

	
	.page-content {
		min-height: 200px;
	}

	.page-content, .g-page-footer {
		width: 90%;
	}

	.g-page-bottom {
		font-size: 12px;
	}

	#Merchants {
		height: 100%;
		overflow: auto;
		margin: auto;
		min-height: 130px;
	}

	.merchant, .merchant img {
		width: 125px;
	}

	.mobile-right {
		float: right !important;
	}

	.col-xs-8, .g-input-text, .g-page-footer, .input-text-100 {
		width: 90% !important;
		min-width: 304px;
	}

	input[type='text'], input[type='email'], select {
		font-size: 14px;
	}

	.imgSmallScreen {
		width: 100%;
		display: block;
	}

	.imgLargeScreen {
		display: none;
	}

	.g-m-left {
		float: left;
	}

	.g-m-one-col {
		width: 100% !important;
	}
	.imgLogo {
		display: none;
	}
	.footerText {
		float: left;
		width: 100%;
	}	
	.g-page-bottom {
		position: relative;
	}

	.breakline {
		display: none;
	}

	.btnContact {
		float: left;
	}
}
